<?php 


include("tools/header.php");?>
<?php
     $_SESSION['uzi'] = null;
     $_SESSION['pzi'] = null;
     $_SESSION['czi'] = null;
     $_SESSION['ucid'] = null;
     unset($_SESSION);
     header("Location: login.php");

?>